BODY {
	FONT-SIZE: 10px; MARGIN: 0px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e9eaec; TEXT-ALIGN: center
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc0000; PADDING-TOP: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	FONT-SIZE: 11px; COLOR: #37326c; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	FONT-SIZE: 10px; MARGIN: 5px 0px; COLOR: #999999; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H4 {
	COLOR: #5692ce; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H5 {
	COLOR: #5692ce; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H6 {
	COLOR: #5692ce; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.globale {
	LEFT: 50%; BACKGROUND-IMAGE: url(../images/fond1.jpg); MARGIN-LEFT: -402px; WIDTH: 805px; BACKGROUND-REPEAT: repeat-y; POSITION: absolute
}
.banniere {
	MARGIN-TOP: 6px
}
.haut {
	FLOAT: left; BACKGROUND-IMAGE: url(../images/haut.jpg); WIDTH: 805px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 71px
}
#logo {
	FLOAT: left; MARGIN-LEFT: 15px; HEIGHT: 60px
}
#logo H1 A {
	MARGIN-TOP: 0px; DISPLAY: block; WIDTH: 350px; TEXT-INDENT: -5000px; LINE-HEIGHT: 60px; TEXT-DECORATION: none
}
#logo H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.rubrique {
	FLOAT: left; BACKGROUND-IMAGE: url(../images/rubrique.jpg); WIDTH: 805px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 140px
}
.topmenu {
	BACKGROUND-POSITION: 50% top; FLOAT: left; BACKGROUND-IMAGE: url(../images/topmenu.jpg); WIDTH: 805px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 27px
}
.topmenuint {
	MARGIN-TOP: 0px; FLOAT: right; WIDTH: 600px; HEIGHT: 23px; TEXT-ALIGN: left
}
.corps {
	FLOAT: left; WIDTH: 805px
}
.bas {
	FONT-SIZE: 9px; FLOAT: left; BACKGROUND-IMAGE: url(../images/fond1.jpg); WIDTH: 805px; COLOR: #003399; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-y; HEIGHT: 44px
}
A.bas:link {
	COLOR: #003399
}
A.bas:visited {
	COLOR: #003399
}
A.bas:hover {
	COLOR: #003399
}
A.bas:active {
	COLOR: #003399
}
.bas2 {
	FONT-SIZE: 9px; FLOAT: left; BACKGROUND-IMAGE: url(../images/fond1.jpg); WIDTH: 805px; COLOR: #cccccc; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-y; HEIGHT: 44px
}
.bas2 A:link {
	COLOR: #cccccc
}
.bas2 A:visited {
	COLOR: #cccccc
}
.bas2 A:hover {
	COLOR: #cccccc
}
A.bas2:active {
	COLOR: #cccccc
}
.centre {
	FLOAT: left; WIDTH: 805px; TEXT-ALIGN: justify
}
.gauche {
	PADDING-LEFT: 17px; WIDTH: 160px; TEXT-ALIGN: left
}
.droit {
	FLOAT: right; WIDTH: 620px
}
.newsflashbox {
	FLOAT: right; WIDTH: 318px; TEXT-ALIGN: left
}
.newsflashbox1 {
	FLOAT: left; WIDTH: 318px; HEIGHT: 30px; TEXT-ALIGN: left
}
.newsflashbox2 {
	FONT-SIZE: 9px; FLOAT: left; WIDTH: 318px; COLOR: #ffffff; HEIGHT: 30px; TEXT-ALIGN: left
}
P {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TR {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	
}
A:link {
	FONT-SIZE: 11px; COLOR: #3366cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #3366cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #d33035; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mainlevel-nav {
	MARGIN: 0px; COLOR: #cccccc; TEXT-DECORATION: none
}
A.mainlevel-nav:link {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0066cc; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
A.mainlevel-nav:visited {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0066cc; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
A.mainlevel-nav:hover {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0099ff; FONT-FAMILY: verdana; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.mainlevel-nav:active {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: verdana; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.menu {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FLOAT: right; BORDER-LEFT: #999999 1px solid; WIDTH: 147px; BORDER-BOTTOM: #999999 1px solid; TEXT-ALIGN: left
}
.menu1 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; MARGIN-TOP: 5px; FLOAT: right; BORDER-LEFT: #ffffff 1px solid; WIDTH: 147px; BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: left
}
.menu2 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; MARGIN-TOP: 5px; FLOAT: right; BORDER-LEFT: #ffffff 1px solid; WIDTH: 160px; BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: left
}
.menu3 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: 5px; FLOAT: right; BORDER-LEFT: #cccccc 1px solid; WIDTH: 147px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f2f2f2; TEXT-ALIGN: left
}
.mainlevel-niv {
	FONT-SIZE: 11px; MARGIN: 0px; COLOR: #cccccc; LINE-HEIGHT: 20px; HEIGHT: auto; TEXT-DECORATION: none
}
A.mainlevel-niv:link {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0066cc; LINE-HEIGHT: 20px; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
A.mainlevel-niv:visited {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0066cc; LINE-HEIGHT: 20px; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
A.mainlevel-niv:hover {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0099ff; LINE-HEIGHT: 20px; FONT-FAMILY: verdana; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.mainlevel-niv:active {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff6600; LINE-HEIGHT: 20px; FONT-FAMILY: verdana; TEXT-ALIGN: left; TEXT-DECORATION: none
}
HR {
	
}
HR.separator {
	
}
.button {
	BORDER-RIGHT: #b2bbcf 1px solid; BORDER-TOP: #b2bbcf 1px solid; MARGIN-TOP: 0px; FONT-SIZE: 9px; BORDER-LEFT: #b2bbcf 1px solid; COLOR: #666666; BORDER-BOTTOM: #b2bbcf 1px solid; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.button_search {
	BORDER-RIGHT: #b2bbcf 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b2bbcf 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 14px; LEFT: -1px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #b2bbcf 1px solid; WIDTH: 30px; COLOR: #666666; LINE-HEIGHT: 12px; PADDING-TOP: 0px; BORDER-BOTTOM: #b2bbcf 1px solid; FONT-FAMILY: arial, helvetica, sans-serif; POSITION: relative; TOP: 3px; ; TOP: expression(0+"px"); HEIGHT: 16px; BACKGROUND-COLOR: #ffffff
}
.inputbox_search {
	BORDER-RIGHT: #b2bbcf 1px solid; BORDER-TOP: #b2bbcf 1px solid; FONT-SIZE: 9px; BACKGROUND-IMAGE: url(../images/retour.jpg); BORDER-LEFT: #b2bbcf 1px solid; COLOR: #333333; BORDER-BOTTOM: #b2bbcf 1px solid; FONT-FAMILY: verdana, helvetica, sans-serif; HEIGHT: 12px; TEXT-ALIGN: left
}
.inputbox {
	BORDER-RIGHT: #b2bbcf 1px solid; BORDER-TOP: #b2bbcf 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #b2bbcf 1px solid; COLOR: #333333; BORDER-BOTTOM: #b2bbcf 1px solid; FONT-FAMILY: verdana, helvetica, sans-serif; TEXT-ALIGN: left
}
.search {
	
}
A.mainlevel {
	FONT-SIZE: 10px; PADDING-BOTTOM: 1px; MARGIN: 0px; WIDTH: 100%; TEXT-INDENT: 8px
}
A.mainlevel:link {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 14px; WIDTH: 120px; COLOR: #323467; TEXT-INDENT: 15px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.mainlevel:visited {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 14px; WIDTH: 120px; COLOR: #d33035; TEXT-INDENT: 15px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.mainlevel:hover {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 14px; WIDTH: 120px; COLOR: #d33035; TEXT-INDENT: 15px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#active_menu {
	COLOR: #d33035
}
#active_menu-nav {
	COLOR: #d33035
}
UL#mainlevel-nav {
	
}
UL#mainlevel-nav LI {
	
}
#mainlevel-nav A:link {
	
}
#mainlevel-nav A:visited {
	
}
#mainlevel-nav A:hover {
	
}
UL#sublevel-nav {
	TEXT-INDENT: 20px
}
UL#sublevel-nav LI {
	TEXT-INDENT: 20px
}
#sublevel-nav A:link {
	TEXT-INDENT: 20px
}
#sublevel-nav A:visited {
	TEXT-INDENT: 20px
}
#sublevel-nav A:hover {
	TEXT-INDENT: 20px
}
.sublevel-nav {
	LEFT: 15px; POSITION: relative
}
A.sublevel {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; PADDING-BOTTOM: 1px; MARGIN: 5px 0px 1px; WIDTH: 100%; TEXT-INDENT: 20px
}
A.sublevel:link {
	MARGIN-TOP: 2px; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 9px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #323467 5px solid; WIDTH: 100px; COLOR: #666666; PADDING-TOP: 5px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.sublevel:visited {
	MARGIN-TOP: 2px; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 9px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #323467 5px solid; WIDTH: 100px; COLOR: #666666; PADDING-TOP: 5px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.sublevel:hover {
	MARGIN-TOP: 2px; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 9px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #d33035 5px solid; WIDTH: 100px; COLOR: #1d57a9; PADDING-TOP: 5px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.pagenavbar {
	
}
.pagenavbar:link {
	
}
.pagenavbar:visited {
	
}
.pagenav {
	
}
A.pagenav:visited {
	
}
A.pagenav:hover {
	
}
A.readon:link {
	
}
A.readon:hover {
	
}
A.readon:visited {
	
}
.back_button {
	
}
.pagenav_prev {
	
}
.pagenav_next {
	
}
.latestnews UL {
	
}
.latestnews LI {
	
}
.mostread UL {
	
}
.mostread LI {
	
}
A.category:link {
	
}
A.category:hover {
	
}
A.category:visited {
	
}
.blogsection {
	
}
.blog_more {
	TEXT-INDENT: 13px
}
A.blogsection:link {
	
}
A.blogsection:visited {
	
}
A.blogsection:hover {
	
}
.componentheading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/headline2.jpg); WIDTH: 100%; COLOR: #b2bbcf; TEXT-INDENT: 10px; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 30px; TEXT-ALIGN: left
}
TD.componentheading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/titre2.jpg); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 30px; TEXT-ALIGN: left
}
.contentheading {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; WIDTH: 100%; COLOR: #1d57a9
}
TABLE.contentpaneopen {
	WIDTH: 100%
}
TABLE.contentpaneopen TD {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TABLE.contentpane {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
TD.contentheading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 100%; TEXT-INDENT: 10px; HEIGHT: 50px; TEXT-ALIGN: left
}
.contentpane {
	
}
.contentpaneopen {
	
}
.contentpagetitle {
	
}
A.contentpagetitle:hover {
	
}
A.contentpagetitle:link {
	
}
A.contentpagetitle:visited {
	
}
.contentdescription {
	
}
TABLE.contenttoc {
	
}
TABLE.contenttoc TD {
	
}
TABLE.contenttoc TH {
	
}
TABLE.contenttoc TD.toclink {
	
}
A.toclink:link {
	
}
A.toclink:visited {
	
}
A.toclink:hover {
	
}
.sectiontableheader {
	COLOR: #ffffff; BACKGROUND-COLOR: #1d57a9
}
.sectiontableentry1 {
	
}
.sectiontableentry2 {
	
}
TABLE.moduletable {
	PADDING-LEFT: 13px; TEXT-INDENT: 13px
}
TABLE.moduletable TH {
	PADDING-RIGHT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 6px; WIDTH: 160px; COLOR: #cc0000; PADDING-TOP: 14px; TEXT-ALIGN: right; TEXT-DECORATION: none
}
TABLE.moduletable TD {
	MARGIN: 1px
}
.createdate {
	COLOR: #b2bbcf
}
.modifydate {
	COLOR: #b2bbcf
}
.small {
	COLOR: #b2bbcf
}
.smalldark {
	COLOR: #b2bbcf
}
.poll {
	
}
.pollstableborder {
	
}
.weblinks {
	
}
A.weblinks:hover {
	
}
.newsfeedheading {
	
}
.newsfeeddate {
	
}
.fase4rdf {
	
}
TABLE.searchintro {
	
}
.ontab {
	
}
.offtab {
	
}
.tabpadding {
	
}
.tabheading {
	
}
.pagetext {
	
}
.pathway {
	PADDING-LEFT: 15px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; COLOR: #666666
}
A.pathway:link {
	PADDING-LEFT: 0px; FONT-SIZE: 10px; COLOR: #666666
}
A.pathway:visited {
	PADDING-LEFT: 0px; FONT-SIZE: 10px; COLOR: #666666
}
A.pathway:hover {
	PADDING-LEFT: 0px; FONT-SIZE: 10px; COLOR: #000000
}
.copyright {
	PADDING-LEFT: 0px; FONT-SIZE: 10px; COLOR: #333333
}
.newsflash TH {
	FONT-SIZE: 11px; COLOR: #cccccc
}
.newsflash TD {
	FONT-SIZE: 11px; COLOR: #cccccc
}
.newsflash {
	BORDER-RIGHT: #999999 thin solid; BORDER-TOP: #999999 thin solid; FONT-SIZE: 11px; BORDER-LEFT: #999999 thin solid; COLOR: #cccccc; BORDER-BOTTOM: #999999 thin solid
}
.buttonheading {
	BACKGROUND-IMAGE: url(../images/titre.jpg); BACKGROUND-REPEAT: repeat-x; HEIGHT: 50px
}
